﻿.kurs
{background-image: url(/_layouts/Images/BII/BII.KURS/bg_kurs.jpg);
				background-repeat:no-repeat;
				/*min-height:41px;*/
				width:139px;
				/*padding:5px 8px;*/
				padding:2px 2px 5px 7px;
				font-size: 10px;
				font-family:Arial;
				margin:0px;	
				text-decoration : none;
				text-align :right;		
				
    
    }


.tbl-kurs table tr td
			{
				/*height:12px;*/
				margin:0;
				padding:0;
				/*padding:1px;
				vertical-align:top;*/
				font-family: Arial !important;
			}
			
.kurs-title
				{
					background-image: url(/_layouts/Images/BII/BII.KURS/bg_kurs_title.jpg);
					background-repeat:no-repeat;
					width:44px;
					height:36px;
				}
				
				.kurs-date
				{
					background-image: url(/_layouts/Images/BII/BII.KURS/bg_kurs_date.jpg);
					background-repeat:no-repeat;
					width:85px;
					height:17px;
				}
				
				.kurs-exchange
				{
					background-image: url(/_layouts/Images/BII/BII.KURS/bg_kurs_belijual.jpg);
					background-repeat:no-repeat;
					width:42px;
					height:17px;
				}
				
				.kurs-item, .kurs-item2
				{
					background-image: url(/_layouts/Images/BII/BII.KURS/bg_kurs_item.jpg);
					background-repeat:no-repeat;
					width:42px;
					margin:0;
					height:15px;
				}
				
				.kurs-item2
				{
					padding:0 4px 0 0!important;
					width:38px;
				}			    